Debian Bug report logs - #389133
please make list in description render nicely in aptitude

version graph

Package: vbpp; Maintainer for vbpp is (unknown);

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Sun, 24 Sep 2006 08:48:06 UTC

Severity: wishlist

Tags: patch

Found in version vbpp/1.1.0-5

Fixed in version vbpp/1.1.0-6

Done: Michael Ablassmeier <abi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#389133; Package vbpp. Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please make list in description render nicely in aptitude
Date: Sun, 24 Sep 2006 10:40:02 +0200
[Message part 1 (text/plain, inline)]
Package: vbpp
Version: 1.1.0-5
Severity: wishlist
Tags: patch

The attached patch lets aptitude detect and render nicely the list in
the description. Please see [1] for the rationale. Patch is attached.

Thanks, 
*t

[1] http://wiki.debian.org/Aptitude::Parse-Description-Bullets=true

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[diff (text/plain, attachment)]

Reply sent to Michael Ablassmeier <abi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389133-close@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@debian.org>
To: 389133-close@bugs.debian.org
Subject: Bug#389133: fixed in vbpp 1.1.0-6
Date: Mon, 25 Sep 2006 01:17:09 -0700
Source: vbpp
Source-Version: 1.1.0-6

We believe that the bug you reported is fixed in the latest version of
vbpp, which is due to be installed in the Debian FTP archive:

vbpp_1.1.0-6.diff.gz
  to pool/main/v/vbpp/vbpp_1.1.0-6.diff.gz
vbpp_1.1.0-6.dsc
  to pool/main/v/vbpp/vbpp_1.1.0-6.dsc
vbpp_1.1.0-6_amd64.deb
  to pool/main/v/vbpp/vbpp_1.1.0-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389133@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Ablassmeier <abi@debian.org> (supplier of updated vbpp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 25 Sep 2006 10:06:28 +0200
Source: vbpp
Binary: vbpp
Architecture: source amd64
Version: 1.1.0-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Michael Ablassmeier <abi@debian.org>
Description: 
 vbpp       - Verilog preprocessor
Closes: 389133
Changes: 
 vbpp (1.1.0-6) unstable; urgency=low
 .
   * QA upload.
   * Adjust description (Closes: #389133)
   * Conforms wit latest Standards-Version 3.7.2
Files: 
 0c3724511c3dd6f9dcc42bb856ceee43 573 electronics optional vbpp_1.1.0-6.dsc
 0b5175092c2e4816bd1b03fb6b8490b6 62611 electronics optional vbpp_1.1.0-6.diff.gz
 c501365d72beebc7d3314b726e687dd6 44242 electronics optional vbpp_1.1.0-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFF47uEFV7g4B8rCURAoOoAKDacr4GSQontnDpyljnjeSfd69FXgCePTGq
gZQfBaGkh9j6a2v8DwLYECQ=
=MqnK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 04:08:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:19:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.